@charset "UTF-8";
/* CSS Document */


@media screen and (max-width: 768px) {
  .mv__txt {
	margin-top: 6.1%;
  }
  .txt {
    line-height: 2.1333;
  }
  .appr__body {
	  height: 565px;
	}
  .appr__txt {
    margin-top: 28px;
  }
  .designer__txt-lg.txt-lg {
   font-size: 2.6rem;
   line-height: 1.623;
   letter-spacing: 0em;
  }
  .designer__ttl {
	text-align: left;
	padding-left: 30px;
  }
  .vision__txt {
	margin-top: 20px;
  }
  .tech__ttl {
	font-size: 2.4rem;
    line-height: 1.623;
  }
  .product-care__txt {
	margin-top: 20px;
  }
}


@media screen and (max-width: 768px){
  .recruit__txt-lg.txt-hl{
    mix-blend-mode:hard-light;
  }
}

.privacy-detail {
  margin-top: 140px;
  margin-bottom: 140px;
}
.privacy-detail__title {
  font-weight: 500;
  font-size: 23px;
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 20px;
  margin-bottom: 40px;
  margin-top: 80px;
}
.privacy-detail__desc {
  line-height: 1.8;
}

@media screen and (max-width: 768px){
  .privacy-detail {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .privacy-detail__title {
    font-size: 20px;
    padding-bottom: 16px;
    margin-bottom: 24px;
    margin-top: 50px;
  }
}

.footer__link_s {
  font-size: 1rem;
}